<head>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
</head>


<div style="text-align: center">
    <div class="row">
      <div class="col-md-6 mx-auto mt-5">
        <div class="card-body">
          <h1> Regístrate  o inicia sesión </h1>
          
          <button class="btn btn-lg btn-google" (click)="onClickGoogleLoging()">
              <i class="fab fa-google-plus-g"></i> Conectar con Google+ </button>

        </div>
       </div>
      </div>
       </div>

    
